id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
mp3_parse.cpp File Reference
`#include "mp3_header.h"`

Go to the source code of this file.

## Macros
#define | FRAMES_FLAG 0x0001
#define | BYTES_FLAG 0x0002
#define | TOC_FLAG 0x0004
#define | SCALE_FLAG 0x0008

## Functions
uint32 | fto_nearest_i (float f)
uint16 | calcCRC (char *pFrame, size_t audiodatasize)

## Macro Definition Documentation

#define BYTES_FLAG 0x0002

Definition at line 31 of file mp3_parse.cpp.

#define FRAMES_FLAG 0x0001

Definition at line 30 of file mp3_parse.cpp.

#define SCALE_FLAG 0x0008

Definition at line 33 of file mp3_parse.cpp.

#define TOC_FLAG 0x0004

Definition at line 32 of file mp3_parse.cpp.

## Function Documentation

uint16 calcCRC | ( | char * | pFrame,
|  | size_t | audiodatasize
| ) |  |

Definition at line 68 of file mp3_parse.cpp.

uint32 fto_nearest_i | ( | float | f | ) |

Definition at line 51 of file mp3_parse.cpp.